td						{ font-family:verdana; color:#000000; font-size:9pt; font-weight:plain; }
th						{ font-family:verdana; color:#000000; font-size:9pt; font-weight:bold; }

.menubg					{ background:#ccccdd; }
.border					{ background-color:#000000; }
.flagbgcolor			{ background-color:#999999; }
.menupanelbg			{ background-color:#ccccdd; }
.logobg					{ background-color:#000000; }
.topmenu				{ background-color:#666666; text-decoration:none; font-family:verdana; font-size:8pt; font-weight:plain; }

body					{ background-color:#ffffff; font-family:verdana; color:#000000; font-size:8pt; margin-top:0px; margin-bottom:0px;  height:100%; 
						scrollbar-base-color:#ccccdd; scrollbar-track-color:#ffffff; scrollbar-arrow-color:#ffffff; scrollbar-darkshadowcolor:#9999cc; }
body a:link				{ color:#800080; text-decoration:underline; }
body a:active			{ color:#990000; text-decoration:underline; }
body a:visited			{ color:#700070; text-decoration:underline; }
body a:hover			{ color:#990000; text-decoration:underline; }

.leftlink				{ background-color:#666666; text-decoration:none; font-size:8pt; font-weight:plain; padding:5px;}
.leftlink a:link		{ color:#ffffff; text-decoration:none; }
.leftlink a:active		{ color:#ffffff; text-decoration:none; }
.leftlink a:visited		{ color:#ffffff; text-decoration:none; }
.leftlink a:hover		{ color:#ffcc00; text-decoration:none; }

.leftlink2				{ background-color:#666666; text-decoration:none; font-size:8pt; font-weight:plain; padding:5px,5px,5px,10px;}
.leftlink2 a:link		{ color:#ffffff; text-decoration:none; }
.leftlink2 a:active		{ color:#ffffff; text-decoration:none; }
.leftlink2 a:visited		{ color:#ffffff; text-decoration:none; }
.leftlink2 a:hover		{ color:#ffcc00; text-decoration:none; }

.leftactive				{ background-color:#999999; text-decoration:none; font-weight:plain; font-size:8pt; padding:5px;}
.leftactive a:link		{ color:#ffffff; text-decoration:none; }
.leftactive a:active	{ color:#ffffff; text-decoration:none; }
.leftactive a:visited	 { color:#ffffff; text-decoration:none; }
.leftactive a:hover		{ color:#ffcc00; text-decoration:none; }

.topactive				{ background-color:#666666; text-decoration:none; font-weight:bold; font-size:8pt; padding:5px;}
.topactive a:link		{ color:#ffeebb; text-decoration:none; }
.topactive a:active		{ color:#ffffff; text-decoration:none; }
.topactive a:visited	{ color:#ffeebb; text-decoration:none; }
.topactive a:hover		{ color:#ffcc00; text-decoration:none; }

.toplink				{ background-color:#666666; text-decoration:none; font-size:8pt; font-weight:plain; padding:5px;}
.toplink a:link			{ color:#ffffff; text-decoration:none; }
.toplink a:active		{ color:#ffffff; text-decoration:none; }
.toplink a:visited		{ color:#ffffff; text-decoration:none; }
.toplink a:hover		{ color:#ffcc00; text-decoration:none; }

.promotion				{ background-color:#ffffff;  font-family:verdana; font-size:8pt; font-weight:plain; padding:5px; }
.promotion a:link		{ color:#900000; text-decoration:none; }
.promotion a:active		{ color:#900000; text-decoration:none; }
.promotion a:visited	{ color:#900090; text-decoration:none; }
.promotion a:hover	 	{ color:#ff0000; text-decoration:none; }

.foot					{ font-family:verdana; color:#000000; font-size:10px; font-weight:plain; }
.foot a:link			{ color:#999999; text-decoration:underline; }
.foot a:active			{ color:#999999; text-decoration:underline; }
.foot a:visited			{ color:#999999; text-decoration:underline; }
.foot a:hover			{ color:#0000ff; text-decoration:underline; }

.topbar					{ background-color:#666666; text-decoration:none; font-family:verdana; font-size:8pt; font-weight:plain; }
.topbar a:link			{ color:#EEEEEE; text-decoration:none; }
.topbar a:active		{ color:#EEEEEE; text-decoration:none; }
.topbar a:visited		{ color:#EEEEEE; text-decoration:none; }
.topbar a:hover			{ background-color:#999999; color:#ffffff; text-decoration:none; }

h1						{ color:#800000; }
h2						{ color:#800000; }
h3						{ color:#800000; }
h4						{ color:#800000; }
h5						{ color:#800000; }
h6						{ color:#800000; }

.m						{ background-color:#eeeeee; }
.h						{ background-color:#dddddd; }
.p						{ background:#ccccdd; }
.r						{ background:#eeeeee; }
.p						{ background:#ccccdd; }
.w						{ background:#eeeeee; }
.s						{ background:#cceee0; font-weight:bold; }
.e						{ background:#ffffff; } 
.orderbg1				{ background:#60998f; } 
.orderbg2				{ background:#a0c9cf; } 
.orderbg3				{ background:#eeeeff; } 

.downloadbg1			{ background:#90c0e0; }
.downloadbg2			{ background:#eeeeee; }

.reqt					{ background:#cceee0; font-size:7pt; font-weight:bold; }
.req					{ background:#ffffff; font-size:7pt; }

img						{ border:0; }

.box					{ background:transparent; color:#000; border:1px dashed #cococo; font-family:verdana; font-weight:normal; padding:4px;
						text-align:center; font-size:.7em; margin-left:8px; }
.box2					{ background:transparent; color:#000; border:1px dashed #cococo; font-family:verdana; font-weight:normal; padding:8px;
						text-align:left; font-size:.7em; margin-left:8px; }
.box3					{ background:#ffffcc; color:#000; border:1px dashed #cococo; font-family:verdana; font-weight:normal; padding:8px;
						text-align:left; font-size:.7em; margin-left:8px; }

.small					{ color:#666666; font-family:verdana; font-weight:normal; font-size:.6em; }

hr						{ border:1px #cccccc solid; height:1px; }

input,textarea,select	{ font-family:verdana; color:#000000; font-size:10pt; }

.flag					{ border:1px solid #CCC; }
.new{border:1px solid #fff;color:red;font-weight:bold;font-size:90%;text-align:center;width:30px; height: 14px;padding:2px; background-color: #CCCCDD;}

div#links a span {display: none;text-decoration: none;}
div#links a:hover span {display: block;
   color: red; background: transparent;
   font-size: xx-small;
	text-align: center;
	text-decoration: underline;
	}
	.menub{
	background-color: #CCCCDD;
}<!--checksum=508626-->